Wind River Support Network

HomeDefectsLIN5-22393
Fixed

LIN5-22393 : Security Advisory - dropbear - CVE-2016-7409

Created: Jan 17, 2017    Updated: May 29, 2018
Resolved Date: Jan 18, 2017
Found In Version: 5.0.1.38
Fix Version: 5.0.1.39
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

dbclient or dropbear server could expose process memory to the running user if compiled with DEBUG_TRACE and running with -v

CVE-2016-7409
https://secure.ucc.asn.au/hg/dropbear/rev/6a14b1f6dc04

Other Downloads


Live chat
Online